[Centos] Problems migrating from WBEL

Jason Dixon jason at dixongroup.net
Thu Dec 30 12:55:02 UTC 2004

On Dec 30, 2004, at 7:47 AM, Johnny Hughes wrote:

> I'm not a BerkeleyDB expert ... do I need to do something first, before
> I run your test script (maybe build a new db).
> I get the same error if I use CPAN to install BerkeleyDB 0.26 ... OR if
> I install from DAGs sources.  This is even after I rebuild and 
> reinstall
> db4 from source.

No, all the script does is test the ability to build a db4 perl object 
the same way Postgrey does.  Dag tested it successfully on a real RHEL 

Jason Dixon
DixonGroup Consulting

More information about the CentOS mailing list